rebind Rebinds a command sequence to a specified window
Usage
rebind [-q] <window_id:string>
Description
Rebinds the current command sequence to the window specified by <window_id>. The new window will be inherited by all the subcommands and aliases called. -q causes the command to run quietly. Handle with care.
Switches

-q | --quiet
Causes the command to run quietly, print no warnings and don't fail when the window identifier passed is empty.

Examples
# Try this example in a channel or query window # Remember the current window ID %winid = $window # Rebind to the console of the current IRC context rebind $console echo "Hello from the console :)" echo "Hello again.. still in the console" # Rebind back rebind %winid echo "Again in this window :)"
Deprecated switches:
From version 3.0.0, the standard -r switch support to commands was removed.

Index, Commands